Subject: planar pi systems

From: <[email-masked]>
Date: Sun, 30 Mar 1997 15:35:21 -0600 (CST)

As an organic chemist I tend to expect planar pi systems to dominate other
structural influences.
However, when trying to model dimers having severe steric strain between the
monomers I find that the pi systems will be bent.
This is a way to reduce repulsions between the monomers.
My question is should I constrain the pi systems to be planar by setting
the relevant dihedrals ?
Does a program such as MOPAC find the true minimum in this case ?
The dimer in question is the
9-(2,4,6-trimethyl phenyl) fluorenyl dimer
Your comments will be appreciated.
Rudy Gostowski
Department of Chemistry
Austin Peay State University
[email-masked]